Results 1 to 8 of 8

Thread: Why would I want cIOS 249 rev 14?

  1. #1
    Banned
    Join Date
    Apr 2011
    Posts
    14
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Why would I want cIOS 249 rev 14?

    I'm sorry if this is off topic but I really don't know where to put this thread.

    Where do I download and how do I install CIOS rev 14 on 249?

  2. #2
    Member
    Retired WiiHacks Staff
    Darkcide666's Avatar
    Join Date
    Jan 2010
    Location
    Upstate NY
    Posts
    3,719
    Thanks
    560
    Thanked 923 Times in 666 Posts
    Why would you want to? That's going backwards. Most everyone would recommend rev 17 or 21.
    "Hackers solve problems and build things, and they believe in freedom and voluntary mutual help." - Eric S. Raymond

  3. #3
    Banned
    Join Date
    Apr 2011
    Posts
    14
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Read in a thread here on wiihacks that it would solve the black screen problem for final fantasy crystal bearers.

    Which should I install and how do I do it?

    I follow the "softmod any wii" guide so I guess I already have cIOS249[base-38]-v17, no? Just wanna play crystal bearers really, hehe.

  4. #4
    Member
    Retired WiiHacks Staff
    Darkcide666's Avatar
    Join Date
    Jan 2010
    Location
    Upstate NY
    Posts
    3,719
    Thanks
    560
    Thanked 923 Times in 666 Posts
    Probably some old info and you can probably get it working otherwise. What rev do you have installed now? Have you tried launching the game using all of your installed cIOS?
    "Hackers solve problems and build things, and they believe in freedom and voluntary mutual help." - Eric S. Raymond

  5. #5
    Banned
    Join Date
    Apr 2011
    Posts
    14
    Thanks
    0
    Thanked 0 Times in 0 Posts
    How can I see what rev I have?

    I followed this guide, http://www.wiihacks.com/recommended-...d-any-wii.html, so I assume I have:

    Hermes- cIOS202[57]-v5
    Hermes- cIOS222[38]-v4, cIOS223[37-38]-v4, cIOS224[57]-v5.1
    Wanikoko- cIOS247[base-37]-v21d2x3, cIOS248[base-56]v21d2x3, cIOS249[base-38]-v17, cIOS250[base-57]v21d2x3

    Tried them all, nobody worked.

    on cios249 I get error that I need ver 18 or higher to start from a fat partion.
    Last edited by Darkcide666; 05-09-2011 at 07:18 AM.

  6. #6
    Member
    Retired WiiHacks Staff
    Darkcide666's Avatar
    Join Date
    Jan 2010
    Location
    Upstate NY
    Posts
    3,719
    Thanks
    560
    Thanked 923 Times in 666 Posts
    That's why it defaults to 248 following Maui's guide if I'm not mistaken. 249 rev 17 is for other things like Mighty Channels. If you downgrade to rev 14 you'll have the same problem. Have you tried re-ripping the game yet to rule out a bad rip?
    "Hackers solve problems and build things, and they believe in freedom and voluntary mutual help." - Eric S. Raymond

  7. #7
    Banned
    Join Date
    Apr 2011
    Posts
    14
    Thanks
    0
    Thanked 0 Times in 0 Posts
    What do you mean by re-ripping? doing iso to wbfs again or redownloading the whole file?

  8. #8
    Member
    Retired WiiHacks Staff
    Darkcide666's Avatar
    Join Date
    Jan 2010
    Location
    Upstate NY
    Posts
    3,719
    Thanks
    560
    Thanked 923 Times in 666 Posts
    I mean sticking your retail disc in your Wii and ripping it. Thread closed as I can't help a pirate. It would be in direct violation of the rules I am supposed to uphold and you should read. Figure our your piracy issues on your own and don't bring them to this board!
    "Hackers solve problems and build things, and they believe in freedom and voluntary mutual help." - Eric S. Raymond

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •